Adobe 보안 게시판

Adobe Bridge에 사용할 수 있는 보안 업데이트 | APSB22-03

게시판 ID

게시 날짜

우선 순위

APSB22-03

2022년 1월 11일

3

요약

Adobe에서 Adobe Bridge용 보안 업데이트를 발표했습니다. 이 업데이트는 치명적, 중요보통 취약성을 해결하며, 이로 인해 임의 코드 실행과 권한 에스컬레이션이 발생할 수 있습니다.

  

해당하는 버전

제품

버전

플랫폼

Adobe Bridge  

12.0 및 이전 버전 

Windows  및 macOS

Adobe Bridge 

11.1.2 및 이전 버전 

Windows 및 macOS

해결 방법

Adobe는 다음의 우선 순위 등급으로 이 업데이트를 분류하며 사용자가 Creative Cloud 데스크탑 앱의 업데이트 메커니즘을 통해 최신 버전으로 설치를 업데이트하는 것을 권장합니다.  자세한 내용은 이 도움말 페이지를 참조하십시오.   

제품

버전

플랫폼

우선 순위   

사용 가능성    

Adobe Bridge  

12.0.1

Windows 및 macOS    

3

Adobe Bridge  

11.1.3

Windows 및 macOS    

3

취약성 세부 정보

취약점 카테고리

취약성 영향

심각도

CVSS 기본 점수

CVE 번호

쓰기 범위를 벗어남(CWE-787)

임의 코드 실행
 

치명적 

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
 

CVE-2021- 44743
  

무료 평가판 이후 사용(CWE-416)

권한 에스컬레이션

중요

4.0

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N
 

CVE-2021- 45051
 

읽기 범위를 벗어났습니다(CWE-125

권한 에스컬레이션
 
 

보통  

3.3

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

CVE-2021- 45052

읽기 범위를 벗어났습니다(CWE-125

메모리 누수

보통  

3.3

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

CVE-2021- 44187

읽기 범위를 벗어났습니다(CWE-125

메모리 누수

보통  

3.3

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

CVE-2021- 44186

읽기 범위를 벗어났습니다(CWE-125

메모리 누수

보통  

3.3

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

CVE-2021- 44185

감사의 말

Adobe는 이 문제를 보고하고 Adobe와 협력하여 고객 보호에 도움을 주신 다음 연구원분들께 감사의 말씀을 전합니다:    

  • Trend Micro Zero Day Initiative의 Mat Powell(CVE-2021-44743, CVE-2021-45051, CVE-2021-45052; CVE-2021-44187; CVE-2021-44186; CVE-2021-44185)


개정 버전

2021년 12월 6일: CVE-2021-44185, CVE-2021-44186, CVE-2021-44187에 대한 CVE 세부 정보 추가됨 


자세한 내용은 https://helpx.adobe.com/kr/security.html을 방문하거나 PSIRT@adobe.com으로 이메일을 보내십시오

 Adobe

쉽고 빠르게 지원 받기

신규 사용자이신가요?